.main-top-side {--value: 24px;  border-radius: 40px;}
.btn-swiper-pause {width: 32px; height: 32px; background: url(../img/paused.svg) no-repeat 50% 50% / 26px auto;  -ms-flex-negative: 0; flex-shrink: 0;  border-radius: 100%; margin-left:10px;}
.btn-swiper-pause.paused {background-image: url(../img/play.svg);}

h2.title {position:relative; display:flex; gap:10px; align-items: center; margin-bottom:60px;}
h2.title:after {content: ""; position: absolute; top: 20px; height: 2px; background: #0066b3;}
h2.title p {font-size:50px;}
h2.title small {font-size:20px; color:#999; font-weight:200; margin-top:15px;} 
h2.title a {margin-left:auto;}

@media(max-width: 991.98px) {
    h2.title {margin-bottom:40px;}
    h2.title p {font-size:45px;}
    h2.title small {font-size:15px; margin-top:10px;}
}

@media(max-width: 767.98px) {
    h2.title {flex-direction: column; align-items: flex-start; gap:0px;}
    h2.title:after {top: 15px;}
    h2.title p {font-size:35px;}
    h2.title small {font-size:14px; margin-top:0;}
    h2.title a {position: absolute; right: 0; top: 10px; font-size: 0; padding: 15px;}
    h2.title a i {margin-left:0px;}
}

/* main */


@media(min-width: 1241px) {
    .main-top {display:-webkit-box; display: -ms-flexbox; display: flex; padding-top: 7px; gap: 20px; margin:0 auto;}
    .main-top-visual {-ms-flex-preferred-size: calc(100% - 500px); flex-basis: calc(100% - 500px); max-width: calc(100% - 500px)}
    .main-top-side {-ms-flex-preferred-size: 480px; flex-basis: 480px; max-width: 480px; display: -webkit-box; display: -ms-flexbox; -webkit-box-orient: vertical;-webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; gap: 20px}
}

.main-top {padding-top: 8px}
.main-top-side {display: flex; flex-wrap: wrap; gap: 20px;}
.main-top-visual {border-radius: 40px 40px 0;}
.main-top-visual .swiper-slide:before {content: ""; position: absolute; bottom: 0; width: 100%; height: 100%; background: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%); z-index: 1; left: 0; opacity: 0.7;}
.main-top-visual .main-visual-cont {position: absolute; bottom: 12%; left: 7%; color: #fff; z-index: 2;}
.main-top-visual .main-visual-cont small {font-size:20px; font-weight:400;letter-spacing: 2px;}
.main-top-visual .main-visual-cont h4 {font-size:60px; color:#fff; font-weight:600; line-height:1.2; margin-top:25px;}
.main-top-visual img {width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: 10% 100%; object-position: 10% 100%}
.main-top-visual .text-wrap {position: absolute; bottom: 13%; left: 6%}
.main-top-visual .tit04 {margin: .6em 0 1.3em}
.main-top-visual .bt {min-width: 10em}
.main-top-visual .embed-responsive {height: 100%}
.main-top-visual .embed-responsive:before {padding-bottom: 56.72%}
.main-top-visual a {display: block; height: 100%}
.main-top-visual .embed-responsive-item {width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover}

.main-top-visual .swiper-control {position: absolute; bottom: 0; right: 0; padding: 40px 20px 20px 50px; width: auto; height: 90px; background:url(./../img/mainslide-btnbg.svg) no-repeat bottom left; z-index:3;  display: flex; justify-content: space-between;}
.main-top-visual .swiper-control:after {content: ""; z-index: 1; border-radius: 0 0 30px; width: 30px; height: 30px; position: absolute; bottom: 70px; right: 0; box-shadow: 30px 30px 0 30px #fff;}

.main-top-visual .swiper-control .swiper-pagination {position: static;}
.main-top-visual .swiper-control .swiper-pagination-bullet-active {width: 32px}

@media(min-width:1770px) {
    .main-top-visual {height:758px;}
    .main-top-visual img {width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover;  -o-object-position:center; object-position:center;}
}

@media(max-width: 1240.98px) {
    .main-top-visual {height:auto; border-radius:30px 30px 0; margin-bottom: 8px}
    .main-top-visual .main-visual-cont h4 {font-size:45px; margin-top:15px;}
    .main-top-visual .main-visual-cont small {font-size:16px;}
}
@media(max-width: 767.98px) {
    .main-top-visual .main-visual-cont h4 {font-size:30px; margin-top:5px;}
    .main-top-visual .main-visual-cont small {font-size:14px;}

    .main-top-visual .swiper-control {height:50px; background-image:url(./../img/mainslide-btnbg_m.svg); padding:20px 20px 20px 40px;}
    .main-top-visual .swiper-control:after {bottom:50px;}
}
@media(max-width: 575.98px) {
    .main-top-visual {height:340px;}
    .main-top-visual .main-visual-cont h4 {font-size:24px; max-width: 75%;}
    .main-top-visual .main-visual-cont h4 br {display: none;}
    .main-top-visual .main-visual-cont small {font-size:12px; letter-spacing: 1px;}

    .btn-swiper-pause {display: none;}
}


.main-top-banner {width: 100%; border-radius: 30px;}
.main-top-banner .inner {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-bottom: 8px}

.main-top-banner .label {background: #fff; color: var(--primary) !important;  font-weight: 700}

.main-top-banner .text-clamp,.main-top-banner .gei .main-resources ul li .tit,.gei .main-resources ul li .main-top-banner .tit {--clamp: 1; line-height: 1.2em; height: calc(1.2em*var(--clamp)); color: #fff; margin: .5em 0}

.main-top-banner .period {opacity: .8; margin-top: auto; margin-bottom: 1em; word-break: keep-all; display: -webkit-box !important; overflow: hidden; max-height: 3em; line-height: 1.5em !important; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;word-wrap: break-word;}

.main-top-banner .swiper-control {position: absolute; z-index: 5; -webkit-box-pack: end;-ms-flex-pack: end; justify-content: flex-end; bottom: 12px; right: var(--value); left: var(--value); width: auto}

.main-top-banner .swiper-pagination {-ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: flex-end;}

.main-top-search {position:relative; height:80px; border-radius:30px; padding:20px 40px; background:var(--basic); display:flex; align-items: center; justify-content: space-between; color:#fff;}
.main-top-search form {width:80%;}
.main-top-search .form_inner {position: relative; width: 100%;}
.main-top-search .form_inner input[type=text] {width: 100%; height: 40px; font-size: 17px; color:#fff; border:none;}
.main-top-search .form_inner .submit {position: absolute; top: 0; right: 0; width: 26px; height: 26px;}
.main-top-search .form_inner .submit input[type=submit] {width: 100%; height: 100%; border: none; background-image: url(./../img/all_search.svg); background-position: center; background-repeat: no-repeat; font-size: 0;}

.main-top-quick {background:#EFF4FC; position:relative; border-radius:30px; padding: 40px 20px; display:flex; align-items: center; justify-content: space-between; flex-direction: column; flex:1;}
.main-top-quick:after {content:''; position:absolute; width:100%; height:100%; background:url(./../img/quickMenu_bg.png) no-repeat bottom right; border-radius:30px; bottom:0; right:0;}
.main-top-quick ul {display: grid; grid-template-columns: repeat(3, 1fr); align-items: center; justify-items: center; gap: 1rem 0; width: 100%; height: 100%; z-index:1}
.main-top-quick ul li a {display:block; text-align: center; padding:0 10px;}
.main-top-quick ul li a .icoBox {width:60px; height:60px; margin: 0 auto 5px;}
.main-top-quick ul li a p {font-size:17px; line-height:1.5; font-weight:600; word-break: keep-all; color:#555;}

.main-top-qbtn {display: flex; gap: 10px; flex-shrink: 0; height: 90px;}
.main-top-qbtn a {flex: 1; height: 100%; display: flex; align-items: center; justify-content: center; gap: 12px; padding: 0 20px; border-radius: 30px;}
.main-top-qbtn a:nth-child(1) {background:#0066B3;}
.main-top-qbtn a:nth-child(2) {background:#014B83;}
.main-top-qbtn a p {color:#fff; font-size:20px; font-weight:600}

@media(max-width: 1240.98px) {
    .main-top-side {display:grid;grid-template-columns: 480px 1fr; margin-top:20px;}
    .main-top-side .main-top-search {width:100%;}
    .main-top-side .main-top-banner {width:100%; grid-row: 2;}
    .main-top-side .main-top-banner img {width: 100%;}
    .main-top-side .main-top-quick {grid-row: 1 / span 2;}
    .main-top-side .main-top-qbtn {grid-column: 1 / span 2;}
}

@media(max-width: 939px) {
    .main-top-quick ul {grid-template-columns: repeat(2, 1fr);}
    .main-top-side .main-top-quick {grid-row: 1 / span 3;}
    .main-top-side .main-top-qbtn {grid-column: 1; height:auto;}
    .main-top-side .main-top-qbtn a {gap: 5px; padding: 20px; flex-wrap: wrap;    align-content: center;}
    .main-top-side .main-top-qbtn a i img {width:35px;}
    .main-top-side .main-top-qbtn a p {font-size:18px;}
    .main-top-search form {width: 78%;}
}
@media(max-width: 859px) {
    .main-top-side {grid-template-columns:1fr 360px;}
}
@media(max-width: 767.98px) {
    .main-top-side {grid-template-columns:1fr;}
    .main-top-side .main-top-quick {grid-row:3;}
    .main-top-search {padding: 15px 25px;  height:auto; }
    .main-top-quick {padding: 30px 20px;}
    .main-top-quick ul {grid-template-columns: repeat(3, 1fr);}
    .main-top-quick ul li a {padding:10px;}
    .main-top-quick ul li a p {font-size:12px; font-weight: 500;}
}


/* 하이라이트 */
.main-cont-highlight {padding:100px 0;}
.main-cont-highlight h2.title:after {left: 285px; width: calc(100% - 450px);}
.main-cont-highlight ul {display: flex; flex-wrap:wrap; gap: 40px; justify-content: space-between;}
.main-cont-highlight ul li {width:calc(25% - 30px)}
.main-cont-highlight ul li .main-bd-img {height:200px; border-radius:20px; background-size: cover; background-position: center;}
/* .main-cont-highlight ul li .main-bd-txt h5 {font-size: 20px; margin: 20px 0 10px;  width: 100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-weight: 600;display: -webkit-box} */
.main-cont-highlight ul li .main-bd-txt h5 {font-size: 20px; margin: 20px 0 10px;  width: 100%; text-overflow: ellipsis; overflow: hidden; font-weight: 600; display: -webkit-box}
.main-cont-highlight ul li .main-bd-txt p {font-size:16px; color:#777; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-cont-highlight ul li .main-bd-txt span {font-size:14px; color:#AAA; margin-top: 8px; display: block;}

@media(max-width: 1199.98px) {
    .main-cont-highlight ul {gap:20px}
    .main-cont-highlight ul li {width:calc(33.3333% - 20px)}
    .main-cont-highlight ul li:nth-child(n+7) {display:none;}
}
@media(max-width: 991.98px) {
    .main-cont-highlight h2.title:after {left: 255px; width: calc(100% - 420px);}
}
@media(max-width: 868px) {
    .main-cont-highlight ul {gap:20px}
    .main-cont-highlight ul li {width:calc(50% - 10px)}
}
@media(max-width: 767.98px) {
    .main-cont-highlight h2.title:after {left: 200px; width: calc(100% - 270px);}
}
@media(max-width: 575.98px) {
    .main-cont-highlight ul li {width:100%;}
}

/* 서간뉴스 */
.main-cont-news {position:relative; background:#F5F5F5; display:flex; flex-direction:column; gap:60px; padding:100px 0;}
.main-cont-news:after {content:""; position:absolute; width:100%; height:100%; background:url(./../img/main_notice_bg.png) no-repeat top right; top:0; right:0; z-index:1;}

.main-cont-news .container-full {position:relative; z-index:2;}
.main-cont-news h2.title:after {left: 185px; width: calc(100% - 350px);}

.main-cont-news .main-news-tab {display:flex; gap:40px; width: 100%;}
.main-cont-news .news-tab-buttons {display:flex; flex-direction: column; position: relative; min-width:200px;}
.main-cont-news .news-tab-buttons button {margin-bottom:-1px; text-align: left; flex:1; width:100%; padding:6px 4px 6px 20px; font-size:20px; color:#999; border-color:#eee; border-left-width: 3px; border-style: solid; border-bottom:0; flex-grow: 0;}
.main-cont-news .news-tab-buttons button.active {color:#000; font-weight:700; border-color:#0066B3}

.main-cont-news .news-tab-contents li {display:grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap:30px;}
.main-cont-news .news-tab-contents li .news-card-wrap {padding:40px; border-radius:20px; background:#fff; cursor:pointer;}
.main-cont-news .news-tab-contents li .news-card-wrap .news-card {display:flex; flex-direction:column; gap:10px;}
/* .main-cont-news .news-tab-contents li .news-card-wrap h3 {font-size:24px; font-weight:600; width:100%; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;} */
.main-cont-news .news-tab-contents li .news-card-wrap h3 {font-size:24px; font-weight:600; width:100%; text-overflow:ellipsis; overflow: hidden; display: -webkit-box}
.main-cont-news .news-tab-contents li .news-card-wrap p {font-size:18px; color:#555; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-cont-news .news-tab-contents li .news-card-wrap .metadata-wrap {justify-content: space-between; align-items: center; display: flex;}
.main-cont-news .news-tab-contents li .news-card-wrap .metadata-wrap .news-date {font-size:15px; color:#555;}
.main-cont-news .news-tab-contents li .news-card-wrap .metadata-wrap .news-tag {font-size:14px; color:#555; padding:2px 12px; border:1px solid #eee; border-radius:20px;}
.main-cont-news .news-tab-contents li .news-card-wrap.webzine {display:flex; flex-direction: row; align-items: center; gap:1rem;}
.main-cont-news .news-tab-contents li .news-card-wrap.webzine .news-card-img {width:8rem; height:8rem;}
.main-cont-news .news-tab-contents li .news-card-wrap.webzine .news-card-img div {background-repeat:no-repeat; background-size: cover; image-orientation : none; border-radius: 20px; width:100%; height:100%;}
.main-cont-news .news-tab-contents li .news-card-wrap.webzine .news-card {width:calc(100% - 9rem);}

.main-news-tab .news-tab-contents > li {display: none;}
.main-news-tab .news-tab-contents > li.active {display: grid;}

@media(max-width:1770px) {
	.main-cont-news .news-tab-contents li {grid-template-columns: repeat(1, minmax(0, 1fr));}
}

@media(max-width: 991.98px) {
    .main-cont-news h2.title:after {left: 165px; width: calc(100% - 330px);}
}
@media(max-width: 767.98px) {
    .main-cont-news {padding:80px 0;}
    .main-cont-news:after {background-position: top left;}
    .main-cont-news h2.title:after {left: 130px; width: calc(100% - 200px);}
    .main-cont-news .main-news-tab {display:block;}
    .main-cont-news .news-tab-buttons {flex-direction: row; scroll-behavior: smooth;touch-action: pan-x; overscroll-behavior-y: contain; overscroll-behavior-x: auto;   scrollbar-width: none; -ms-overflow-style: none; overflow: auto hidden;}
    .main-cont-news .news-tab-buttons button {min-width:130px; font-size:16px; padding:6px 4px 14px; border-left-width: 0; border-bottom-width:2px; border-bottom-style: solid; border-color:#ddd; text-align: center;}
    .main-cont-news .news-tab-buttons button.active {border-bottom-width:3px;}
    .main-cont-news .news-tab-contents {margin-top: 20px;}
}

@media(max-width: 575.98px) {   
    .main-cont-news .news-tab-contents li {grid-template-columns: repeat(1, minmax(0, 1fr));}
    .main-cont-news .news-tab-contents li .news-card-wrap {gap: 5px; padding: 30px;}
    .main-cont-news .news-tab-contents li .news-card-wrap h3 {font-size:20px;}
    .main-cont-news .news-tab-contents li .news-card-wrap p {font-size:15px;} 
    .main-cont-news .news-tab-contents li .news-card-wrap .news-date {font-size:13px;} 
    .main-cont-news .news-tab-contents li .news-card-wrap .news-tag {font-size:13px;} 
}

/* 공지사항 */
.main-cont-notice {position:relative; background:#F5F5F5; display:flex; flex-direction:column; gap:60px; padding:100px 0;}
.main-cont-notice:after {content:""; position:absolute; width:100%; height:100%; background:url(./../img/main_notice_bg.png) no-repeat top right; top:0; right:0; z-index:1;}

.main-cont-notice .container-full {position:relative; z-index:2;}
.main-cont-notice h2.title:after {left: 185px; width: calc(100% - 350px);}

.main-cont-notice .main-notice-tab {display:flex; gap:40px; width: 100%;}
.main-cont-notice .notice-tab-buttons {display:flex; flex-direction: column; position: relative; min-width:200px;}
.main-cont-notice .notice-tab-buttons button {margin-bottom:-1px; text-align: left; flex:1; width:100%; padding:6px 4px 6px 20px; font-size:20px; color:#999; border-color:#eee; border-left-width: 3px; border-style: solid; border-bottom:0; flex-grow: 0;}
.main-cont-notice .notice-tab-buttons button.active {color:#000; font-weight:700; border-color:#0066B3}

.main-cont-notice .notice-tab-contents li {display:grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap:30px;}
.main-cont-notice .notice-tab-contents li .notice-card-wrap {padding:40px; border-radius:20px; background:#fff;}
.main-cont-notice .notice-tab-contents li .news-card {display:flex; flex-direction:column; gap:10px; cursor:pointer;}
/* .main-cont-notice .notice-tab-contents li .notice-card-wrap h3 {font-size:24px; font-weight:600; width:100%; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;} */
.main-cont-notice .notice-tab-contents li .notice-card-wrap h3 {font-size:24px; font-weight:600; width:100%; text-overflow:ellipsis; overflow: hidden; display: -webkit-box}
.main-cont-notice .notice-tab-contents li .notice-card-wrap p {font-size:18px; color:#555; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-cont-notice .notice-tab-contents li .notice-card-wrap .metadata-wrap {justify-content: space-between; align-items: center; display: flex;}
.main-cont-notice .notice-tab-contents li .notice-card-wrap .metadata-wrap .notice-date {font-size:15px; color:#555;}
.main-cont-notice .notice-tab-contents li .notice-card-wrap .metadata-wrap .notice-tag {font-size:14px; color:#555; padding:2px 12px; border:1px solid #eee; border-radius:20px;}

.main-notice-tab .notice-tab-contents > li {display: none;}
.main-notice-tab .notice-tab-contents > li.active {display: grid;}

@media(max-width: 1199.98px) {
    .main-cont-notice .notice-tab-contents li {grid-template-columns: repeat(2, minmax(0, 1fr));}
}
@media(max-width: 991.98px) {
    .main-cont-notice h2.title:after {left: 165px; width: calc(100% - 330px);}
}
@media(max-width: 767.98px) {
    .main-cont-notice {padding:80px 0;}
    .main-cont-notice:after {background-position: top left;}
    .main-cont-notice h2.title:after {left: 130px; width: calc(100% - 200px);}
    .main-cont-notice .main-notice-tab {display:block;}
    .main-cont-notice .notice-tab-buttons {flex-direction: row; scroll-behavior: smooth;touch-action: pan-x; overscroll-behavior-y: contain; overscroll-behavior-x: auto;   scrollbar-width: none; -ms-overflow-style: none; overflow: auto hidden;}
    .main-cont-notice .notice-tab-buttons button {min-width:130px; font-size:16px; padding:6px 4px 14px; border-left-width: 0; border-bottom-width:2px; border-bottom-style: solid; border-color:#ddd; text-align: center;}
    .main-cont-notice .notice-tab-buttons button.active {border-bottom-width:3px;}
    .main-cont-notice .notice-tab-contents {margin-top: 20px;}
}

@media(max-width: 575.98px) {   
    .main-cont-notice .notice-tab-contents li {grid-template-columns: repeat(1, minmax(0, 1fr));}
    .main-cont-notice .notice-tab-contents li .notice-card-wrap {gap: 5px; padding: 30px;}
    .main-cont-notice .notice-tab-contents li .notice-card-wrap h3 {font-size:20px;}
    .main-cont-notice .notice-tab-contents li .notice-card-wrap p {font-size:15px;} 
    .main-cont-notice .notice-tab-contents li .notice-card-wrap .notice-date {font-size:13px;} 
    .main-cont-notice .notice-tab-contents li .notice-card-wrap .notice-tag {font-size:13px;} 
}

/* 메인 스케쥴 */
.main-cont-data {padding:60px 0; display: flex; justify-content: space-between;}
.main-cont-data .main-schedule-tit {padding-left: var(--container-padding); padding-right: var(--container-padding);}
.main-cont-data .main-schedule-tit h2 {align-items: flex-start; flex-direction: column; gap: 0px; margin-bottom: 35px; width:300px;}
.main-cont-data .main-schedule-tit h2 small {margin:0;}
.main-cont-data .main-schedule-wrap {position:relative;overflow:hidden; width:100vw;}
.main-cont-data .main-schedule {position:relative; overflow:hidden;}
.main-cont-data .main-schedule ul {margin-top:42px;}
.main-cont-data .main-schedule ul li {width:auto; min-width:250px; height:130px; padding:30px; display: flex; justify-content: center; align-items: flex-start; flex-direction: column; background:#F8F8F8; border-radius:20px;}
.main-cont-data .main-schedule ul li:last-child {margin-right:var(--container-padding)}
.main-cont-data .main-schedule ul li .date {font-size:16px; color:#777;}
.main-cont-data .main-schedule ul li p {font-size:24px; color:#000; font-weight:600;}
.main-cont-data .main-schedule .swiper-pagination {width:calc(100% - var(--container-padding));}
.main-cont-data .main-schedule .swiper-pagination-progressbar {background-color:#EAF1FB;}
.main-cont-data .main-schedule .swiper-pagination-progressbar-fill {background-color:#0066B3}

@media(max-width: 991.98px) {
    .main-cont-data {overflow:hidden; padding:75px 0; flex-direction: column; max-width:100%; width:100%;}
    .main-cont-data .main-schedule-wrap {width:100%;}
	.main-cont-data .main-schedule ul li:first-child {margin-left:var(--container-padding)}
    .main-cont-data .main-schedule .swiper-pagination {width:calc(100% - var(--container-padding) * 2); margin-left:var(--container-padding)}
    .main-cont-data .main-schedule-tit {position:relative;}
    .main-cont-data .main-schedule-tit a {position:absolute; top:18px; right:var(--container-padding);}
}
@media(max-width: 767.98px) {
    .main-cont-data .main-schedule-tit h2 {margin-bottom:15px;}
	.main-cont-data .main-schedule-tit a {font-size: 0; top: 10px; padding: 15px;}
	.main-cont-data .main-schedule-tit a i {margin-left: 0;}
    .main-cont-data .main-schedule ul {margin-top:20px;}
    .main-cont-data .main-schedule ul li {min-width: 200px; height: 100px;}
    .main-cont-data .main-schedule ul li p {font-size:20px;}
    .main-cont-data .main-schedule ul li .date {font-size:13px;}
}

/* 메인 info */
.main-info {background-image:url(../img/main_info_bg.jpg); background-position: 50%; background-repeat: no-repeat; background-size:cover; background-attachment: fixed; position:relative; overflow: hidden;}
.main-info:after {content:""; position:absolute; bottom:0; width:100%; height:30%; background:linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%); z-index:1;}

.main-info-quick {background-color:#012d67a1; padding:20px 0; z-index:2;}
.main-info-quick ul {display: flex; justify-content: space-around; align-items: center;}
.main-info-quick ul li a {display:flex; gap:16px;padding:20px; color:#e2e2e2; font-size:18px; font-weight:400; flex-direction: column; align-items: center;  justify-content: center;}


@media (max-width: 1199.98px) {
    .main-info-quick ul {flex-wrap: wrap;}
    .main-info-quick ul li {width: 25%;}
}

@media (max-width: 767.98px) {
    .main-info-quick ul li a {font-size:15px; padding:15px; gap:5px;}
}

@media(max-width: 575.98px) {  
    .main-info-quick ul li a {font-size:12px; padding:10px; gap:0px;}
}

.main-info-cont {position:relative; display:flex; gap:120px; align-items: center; padding-top:100px; padding-bottom: 50px; z-index:2;}
.main-info-cont .main-info-major {display:flex; width: 68%; background:#0066B3; border-radius:20px; color:#fff; padding: 40px 30px; justify-content: space-between;} 
.main-info-cont .main-info-major figure {width: calc(100% - 320px); background:url(../img/main_major.jpg) no-repeat center/cover; min-height: 280px;}
.main-info-cont .main-info-major > div {position:relative;width:300px; padding:0 30px 0 20px; display:flex; flex-direction: column; justify-content: center; align-items: flex-start;}
.main-info-cont .main-info-major > div h4 {font-size:45px; font-weight:700; margin-bottom:10px;color:#fff;}
.main-info-cont .main-info-major > div p {font-size:15px; line-height:1.6; color:#A9C9DE; margin-bottom: 35px;}

.main-info-cont .main-info-link {width:30%}
.main-info-cont .info-link-btn {padding:22px 0 40px;}
.main-info-cont .info-link-btn button {position:relative; flex:1; font-size:35px; opacity: .5; padding-right:10px; color:#fff;line-height:1;}
.main-info-cont .info-link-btn button:last-child {padding-left:10px; border-left:1px solid #fff;}
.main-info-cont .info-link-btn button.active {opacity: 1;font-weight:700;}
.main-info-cont .info-link-cont li {display: none; grid-template-columns: repeat(2, minmax(0, 1fr)); gap:12px;}
.main-info-cont .info-link-btn button.active::before {content: ""; position:absolute; top: -22px; width: 55px; height: 4px; background: #46C1FF;}
.main-info-cont .info-link-cont li.active {display: grid;}
.main-info-cont .info-link-cont > li a {display:inline-block; text-align:center; padding:10px 20px; border:1px solid #fff; color:#fff; background-color:#00000092; border-radius:30px; font-size:16px; font-weight: 500;} 
.main-info-cont .info-link-cont > li a:hover, .main-info-cont .info-link-cont > li a:active { background-color:#fff; color:#0066B3; text-decoration: none;}

@media(max-width: 1399.98px) {
    .main-info-cont {gap:30px}
    .main-info-cont .main-info-major > div p {max-width:100%;}
}

@media(max-width: 1199.98px) {
    .main-info-cont {flex-direction: column; gap:50px;}
    .main-info-cont .main-info-major {width:100%; }
    .main-info-cont .main-info-link {width:100%;}
    .main-info-cont .info-link-btn {flex-direction: column; gap:20px; padding:0 0px 30px;}
    .main-info-cont .info-link-btn button {font-size:28px;}
    .main-info-cont .info-link-cont li {grid-template-columns: repeat(3, minmax(0, 1fr));}
}
@media(max-width: 767.98px) {
    .main-info-cont {padding-top:50px;}
    .main-info-cont .main-info-major {flex-direction: column; align-items: center; text-align: left; padding:40px 30px 20px;}
    .main-info-cont .main-info-major figure {width: 100%; min-height: 200px; margin-bottom:20px;}
    .main-info-cont .main-info-major > div {width:100%; padding:0;}
    .main-info-cont .main-info-major > div a {position:absolute; top:12px; right:0;}
    .main-info-cont .info-link-cont li {grid-template-columns: repeat(2, minmax(0, 1fr));}
}

@media(max-width: 575.98px) { 
    .main-info-cont .main-info-major > div h4 {font-size:35px;}
    .main-info-cont .main-info-major > div a {top:5px; right:0; font-size:15px;padding: 8px 8px 8px 20px;}
}

.main-info-cert {position:relative; padding:60px var(--container-padding); z-index:2;}
.main-info-cert ul {display:flex; gap:100px; justify-content: center; align-items: center;}
.main-info-cert ul li {display: flex; align-items: center; gap: 10px; font-size: 20px; color: #fff; font-weight: 600; letter-spacing: 1px; line-height: 1.2;}

@media(max-width: 1399.98px) {
    .main-info-cert ul {gap:30px;}
}
@media(max-width: 1199.98px) {
    .main-info-cert ul li {font-size:18px;}
}
@media(max-width: 575.98px) { 
    .main-info-cert {padding:30px var(--container-padding) 50px;}
    .main-info-cert ul {flex-direction: column; gap:20px;}
}

/* main 하단 배너 */
.main-btm {padding:100px 0;}
.main-btm > div {display: flex; gap:50px;}
.main-btm-bnr .title {flex-direction: column;align-items: flex-start; gap:0;margin-bottom:30px;}
.main-btm-bnr ul {display: flex; gap:20px;}
.main-btm-bnr ul li {flex:1; border-radius:20px; overflow:hidden;}

.main-btm-link {display:flex; gap:30px; max-width:calc(100% - 770px); width:100%;}
.main-btm-link .tour-item {cursor: pointer; flex: 1; transition: flex .6s ease-in-out; position: relative; overflow: hidden;}
.main-btm-link .tour-item .image-wrap {border-radius: 30px 40px 30px 30px;  width: 100%;     height: 100%; position: relative; overflow: hidden;}
.main-btm-link .tour-item .image-wrap {z-index: 1; background-color: #000000;
width: 100%;  height: 100%;  position: absolute;}
.main-btm-link .tour-item .image-wrap img {object-fit: cover; width: 100%; height: 100%; transition: transform .6s ease-in-out; display: block; opacity: 0.8;}
.main-btm-link .tour-item .description-wrap {bottom: 0;  padding-bottom: 30px;
padding-left: 30px; z-index: 1; transition: bottom .6s; position: absolute;}
.tour-item .description-wrap .title {color:#fff; display:flex; flex-direction: column;}
.tour-item .description-wrap .title p {font-size:45px;}
.tour-item .description-wrap .title small {font-size:18px; font-weight:400;}
.main-btm-link .tour-item .link-wrap {position:absolute; padding:8px; right:0;}
.main-btm-link .tour-item .link-wrap > a {border-radius:30px; outline-style: solid; outline-width: 8px; outline-color: #fff; background-color: #0066B3;z-index: 2; justify-content: center; align-items: center; transition: background-color .6s ease-in-out; display: flex; position: relative;}
.main-btm-link .tour-item .link-wrap > a span {font-size: 20px; line-height: 1.6;    font-weight: 500; color: #fff; white-space: nowrap;  max-width: 0; transition: max-width .3s ease-in-out, padding-left .3s ease-in-out; overflow: hidden;}
.main-btm-link .tour-item .link-wrap > a i {width:32px; height:32px; margin:8px; background:url(./../img/arrow-mid.svg) no-repeat center/contain;}
.main-btm-link .tour-item .link-wrap:before {content: ""; z-index:1; position: absolute; width:30px;height:30px; top:0; left:-30px; box-shadow:30px -30px 0 30px #fff; border-radius: 0 30px 0 0;}
.main-btm-link .tour-item .link-wrap:after {content: ""; z-index:1; position: absolute; width:30px;height:30px; bottom:-30px; right:0px; box-shadow:30px -30px 0 30px #fff; border-radius: 0 30px 0 0;}

.main-btm-link .tour-item:hover .image-wrap img  {opacity: 1;}
.main-btm-link .tour-item:hover .link-wrap > a {background-color: #00325c;}
.main-btm-link .tour-item:hover .link-wrap > a span {padding-left:20px; max-width:50vw}

@media(max-width: 1399.98px) {
    .main-btm h2.title p {line-height:1; margin-top: 15px;}
    .main-btm > div {gap:30px}
    .main-btm-link {flex-direction: column; gap:20px;}
}

@media(max-width: 1199.98px) {
    .main-btm-bnr ul {flex-direction: column; gap:10px;}
    .main-btm-link {max-width:calc(100% - 370px);}
}
@media(max-width: 767.98px) { 
    .main-btm > div {flex-direction: column;}
    .main-btm-bnr ul {flex-direction: row;}
    .main-btm-link {height:600px; max-width:100%;}
}